### Method

# WebKit2WebExtension DOMRange insert_node

#### Declaration [src]

    void
    webkit_dom_range_insert_node (
      WebKitDOMRange* self,
      WebKitDOMNode* newNode,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`newNode` | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.